Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163192 - Clock text on GDM login screen partly partly outside screen
Summary: Clock text on GDM login screen partly partly outside screen
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-artwork
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-13 21:36 UTC by Jos Vos
Modified: 2013-03-06 03:43 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:18:34 UTC


Attachments (Terms of Use)
Red Hat Enterprise Linux GDM theme XML file to fix clock location (deleted)
2005-10-09 03:23 UTC, Ian Laurie
no flags Details

Description Jos Vos 2005-07-13 21:36:59 UTC
Description of problem:
In some situations, the hostname/clock text at the bottom-right corner of the
login screen (RHEL theme) is scaled incorrectly (letters too big), so that only
the upper half of the clock text is visible.

Note that this is definitely not due to not a badly tuned monitor, it's a real
software problem.

Version-Release number of selected component (if applicable):
0.120-1.1E

How reproducible:
Seems to depend on monitor/resolution.  For me, it fails on simple 1024x768 CRT
monitors and it works fine on LCD monitors, someone else reported the same
problem with a Dell 2100FP LCD monitor.

Comment 1 Karl Latiss 2005-07-14 00:28:26 UTC
Me too on a Hitachi CM753 CRT

Comment 2 Andrew D. 2005-09-17 07:05:35 UTC
Mine has this problem too. NEC AccuSync 95F 19" monitor in 1600x1200 mode.

Comment 3 Ian Laurie 2005-10-09 03:23:39 UTC
Created attachment 119742 [details]
Red Hat Enterprise Linux GDM theme XML file to fix clock location

Comment 4 Ian Laurie 2005-10-09 03:27:20 UTC
This is still an issue after update 2 where redhat-artwork was updated to
redhat-artwork-0.120.1-1.2E.  The file I attached in comment #3 should fix the
problem.


Comment 5 Andrew D. 2005-12-02 03:13:28 UTC
Ian Laurie's file works for me. Thanks!

Comment 6 Joachim Frieben 2006-09-14 09:01:54 UTC
This is still an issue as of "RHEL5 beta 1". I'm using an "LG L1710B"
flat panel monitor attached to an "IBM ThinkPad T23". Package version
is "redhat-artwork-0.243-4.el5". I had observed this issue first for
"RHEL4 beta 2" ... as a matter of fact quite a while ago.

Comment 7 Ian Laurie 2006-09-14 09:50:08 UTC
Have you tried the fix from comment 3 ?

Comment 8 Joachim Frieben 2006-09-14 11:19:21 UTC
I have just tested it and it actually does prevent the clipping of
date and time.

Comment 9 Joachim Frieben 2009-06-14 14:38:44 UTC
This bug is fixed in redhat-artwork-0.120.1-3.1E.

Comment 10 Jiri Pallich 2012-06-20 16:18:34 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.